成功将BlogEngine升级为1.4

在升级过程中使用DbMembershipProvider出现错误

解决办法:

只需在数据库里面添加一张be_Users表,字段为

UserID int
UserName string
Password string
LastLoginTime datetime
EmailAddress string

即可解决